<div class="top-menu">
  <ul>
    <li class="selected"><i class="fa fa-users" aria-hidden="true"></i>Study Group</li>
    <li><i class="fa fa-comments-o" aria-hidden="true"></i>Group Chat</li>
    <li><i class="fa fa-check-square-o" aria-hidden="true"></i>Checklist</li>
    <li><i class="fa fa-question-circle" aria-hidden="true"></i>Ed</li>
  </ul>
</div>
